## mate-icon-theme 1.14.0

=== debian/changelog ===
mate-icon-theme (1.14.0-2) unstable; urgency=medium

  * debian/control:
    + Drop from D (mate-icon-theme): libgtk2.0-bin, replace by
      gtk-update-icon-cache instead. (Closes: #825452).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 12 Jun 2016 22:31:48 +0200

mate-icon-theme (1.14.0-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Use encrypted URLs for Vcs-*: field.
    + Add myself to Uploaders: field.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.14)

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards to 3.9.8. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 20 May 2016 16:04:15 +0200
