## mate-icon-theme 1.15.0

=== debian/changelog ===
mate-icon-theme (1.15.0-0ubuntu1) yakkety; urgency=medium

  * New upstream development release.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:46 +0100
