=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: mate-icon-theme
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
@@ -14,15 +16,13 @@
                      librsvg2-bin,
                      mate-common (>= 1.15),
                      pkg-config,
-Standards-Version: 3.9.8
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-icon-theme.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-icon-theme.git
 
 Package: mate-icon-theme
 Architecture: all
 Depends: hicolor-icon-theme,
-         gtk-update-icon-cache,
+         libgtk2.0-bin,
          librsvg2-common,
          ${misc:Depends},
 Description: MATE Desktop icon theme
