## mate-icon-theme 1.16.2

=== debian/changelog ===
mate-icon-theme (1.16.2-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 26 Apr 2017 21:47:53 +0200

mate-icon-theme (1.16.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/changelog:
    + Add missing changelog items for 1.15.0-0ubuntu1.
  * debian/control:
    + Dependencies updated for MATE 1.16.
  * debian/watch:
    + Update version matching again to _not_ support development releases.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 01 Oct 2016 10:26:44 +0200
