=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: mate-icon-theme
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
@@ -14,15 +12,17 @@
                      icon-naming-utils (>= 0.8.7),
                      intltool (>= 0.40.0),
                      librsvg2-bin,
-                     mate-common (>= 1.15),
+                     mate-common (>= 1.16),
                      pkg-config,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-icon-theme.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-icon-theme.git
 
 Package: mate-icon-theme
 Architecture: all
 Depends: hicolor-icon-theme,
-         libgtk2.0-bin,
+         gtk-update-icon-cache,
          librsvg2-common,
          ${misc:Depends},
 Description: MATE Desktop icon theme
