=== debian/watch ===
version=3
http://git.mate-desktop.org/mate-icon-theme/ \
    snapshot/mate-icon-theme-(\d\.(?:[0-9]+|)[246780]\.\d)\.tar\.xz
