## mate-icon-theme 1.18.1

=== debian/changelog ===
mate-icon-theme (1.18.1-0ubuntu1) zesty; urgency=medium

  * New upstream maintenance release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 04 Apr 2017 20:21:57 +0100
