=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      icon-naming-utils (>= 0.8.7),
                      intltool (>= 0.40.0),
                      librsvg2-bin,
-                     mate-common (>= 1.17),
+                     mate-common (>= 1.18),
                      pkg-config,
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
