=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10.3~),
 Build-Depends-Indep: gettext,
                      hicolor-icon-theme,
                      icon-naming-utils (>= 0.8.7),
@@ -14,7 +14,7 @@
                      librsvg2-bin,
                      mate-common (>= 1.18),
                      pkg-config,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-icon-theme.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-icon-theme.git
