## mate-icon-theme 1.19.0

=== debian/changelog ===
mate-icon-theme (1.19.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 23 Jan 2018 22:12:31 +0000
