=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: mate-icon-theme
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 10.3~),
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
+Build-Depends: debhelper (>= 11~),
 Build-Depends-Indep: gettext,
                      hicolor-icon-theme,
                      icon-naming-utils (>= 0.8.7),
@@ -14,7 +15,7 @@
                      librsvg2-bin,
                      mate-common (>= 1.18),
                      pkg-config,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-icon-theme.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-icon-theme.git
