=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 11~),
 Build-Depends-Indep: gettext,
                      hicolor-icon-theme,
@@ -15,10 +14,10 @@
                      librsvg2-bin,
                      mate-common (>= 1.18),
                      pkg-config,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-icon-theme.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-icon-theme.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-icon-theme
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-icon-theme.git
 
 Package: mate-icon-theme
 Architecture: all
