## mate-icon-theme 1.20.3

=== debian/changelog ===
mate-icon-theme (1.20.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 04 Jan 2019 13:10:14 +0100

mate-icon-theme (1.20.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.2.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 29 Oct 2018 12:48:17 +0100
