=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      librsvg2-bin,
                      mate-common (>= 1.18),
                      pkg-config,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-icon-theme
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-icon-theme.git
