## mate-icon-theme 1.22.2

=== debian/changelog ===
mate-icon-theme (1.22.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Sep 2019 22:01:12 +0200
