=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper-compat (= 13),
 Build-Depends-Indep: gettext,
                      hicolor-icon-theme,
                      icon-naming-utils (>= 0.8.7),
@@ -14,7 +14,8 @@
                      librsvg2-bin,
                      mate-common (>= 1.18),
                      pkg-config,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-icon-theme
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-icon-theme.git
